<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@drawable/tag_bg"
    android:gravity="center"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="2.0dip"
    android:textSize="@dimen/app_size_tv_small"
    android:padding="5.0dip"
    android:singleLine="true"
    android:textColor="@color/hot_tag_item_text_color">

</TextView>